Not kindda new in Linux, but I'm a rookie in CVS.. so here my Q:
 
Does the X10 remote config file from CVS work with lirc-0.7.0 or do I have to use the CVS files from CVS?
(if so, I tried to compile on a machine (FC3) and I'm getting a long list of errors)
 
Thanks,
Frank